Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

03.05.13 09:52

Kunde

Ric***

Dieses Projekt wurde geschlossen

Schreiben Sie ein ähnliches Projekt aus. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Ich hatte einen massiven Hackerangriff auf meine private Segler Webseite, da diese noch unter Joomla 1.5 lief. Da waren Sicherheitslücken drin.

Nun habe ich das Ganze auf 2.5 umgestellt. Im Zuge dessen habe ich das Forum auch gerade neu installiert, die Datenbank importiert, Avatare und Anhänge kopiert. Alles gut soweit. Sieht auf den ersten Blick vollständig aus.

 

Nun versuchte ich von phpbb3 V 1.0.7 auf 1.0.11 upzudaten. Danach kam etwas mit MYSQL Datenbank upgraden, hab mir verschiedene Tools heruntergeladen und nun läuft das Forum zwar, aber es sind keine Posts möglich.

 

Wer kann mir helfen, das ganze wieder zum laufen zu bringen?